cancel
Showing results for 
Search instead for 
Did you mean: 

IBM JVM is supported by Hybris?

Former Member
0 Kudos

we are working on AIX machines and want to know how much Hybris 5.7 is compatible with IBM JVM?.Anyone done any analysis on this before?.

Please let us know.

Thanks.

Accepted Solutions (0)

Answers (1)

Answers (1)

Former Member
0 Kudos

As I recall the only officially supported version is the Oracle JDK, although I haven't checked release notes in most recent versions. I think we may support SAP JVM as well.

I've seen some projects running with OpenJDK, not supported, but seems to run OK. I have never seen hybris running on IBM JVM though. Best you can do is test it, chances are it will work, but if you have some issues, support probably won't help you.